\chapter[Appendices]{Appendices}

\label{chap:appendices}

% the input below will create a new starred section with the
% ``protein'' chemistry definition file that is inputted enclosed in a
% verbatim environment. 

\input{protein-1-letter.xml.tex}

\clearpage

\input{leu-enkephalin.mxp.tex}

\clearpage

\input{pka_ph_pi.xml.tex}

\clearpage

% the input below will create a new starred section with the
% \acronym{GNU} GPL that is inputted enclosed in a verbatim
% environment.

\input{GNU-GPL-3.0.tex}

\cleardoublepage


%%% Local Variables: 
%%% mode: latex
%%% TeX-master: "massxpert"
%%% End: 
